FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-11-2012, 03:01 PM
ahmed samir
 
Default Changes to CCSM not taking effect in Ubuntu 11.10 because my graphics card doesn't suport Unity 3d ?

On startup, I have 2 options; Ubuntu and
Unity 2d. I always Choose Ubuntu. I run the test
co/usr/lib/nux/unity_support_test -p and that's what I get:





Xlib: *extension "GLX" missing on display ":0.0".
Xlib: *extension "GLX" missing on display ":0.0".
Xlib: *extension "GLX" missing on display ":0.0".
Error: unable to create the OpenGL context




My Graphics card is pretty new. I've been working on a much weaker
older graphics card for almost 2 years now on my old laptop and I was
using compiz to the max flawlessly. It's just frutrating to suddenly
lack all effects. Is it possible that my card
doesn't support compiz or am i missing some sort of library or package ?




Samir







--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-11-2012, 03:20 PM
Jkhatri
 
Default Changes to CCSM not taking effect in Ubuntu 11.10 because my graphics card doesn't suport Unity 3d ?

On Saturday 11 February 2012 09:31 PM, ahmed samir wrote:




Xlib: *extension "GLX" missing on display ":0.0"



I think OpenGL support is missing. check the following things



check what happens when you run "glxinfo" command ????



which graphics card do you have ?** ( to know run " lspci | grep -i
vga ")



have you tried to reinstall the drives ( if its and intel graphics
card )



sudo apt-get purge xserver-org******* ( this will remove the driver
)



sudo apt-get install xserver-xorg xserver-xorg-video-all** ( this
will re-install it again )



reboot and test if it helps








Warm Regards



--










*/



Jatin
Khatri

RHCSA RHCE CCNA

www.fedoraproject.org/wiki/Jatin


Phone (+91) 98250 20393


Save
Paper, Save Environment.**

(Plant
at least one tree in your life and nurture it !!!)








--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-11-2012, 03:26 PM
Ioannis Vranos
 
Default Changes to CCSM not taking effect in Ubuntu 11.10 because my graphics card doesn't suport Unity 3d ?

2012/2/11 ahmed samir <samiros99@hotmail.com>:
> On startup, I have 2 options; Ubuntu and Unity 2d. I always Choose Ubuntu. I
> run the test co/usr/lib/nux/unity_support_test -p and that's what I get:
>
> Xlib: *extension "GLX" missing on display ":0.0".
> Xlib: *extension "GLX" missing on display ":0.0".
> Xlib: *extension "GLX" missing on display ":0.0".
> Error: unable to create the OpenGL context
>
> My Graphics card is pretty new. I've been working on a much weaker older
> graphics card for almost 2 years now on my old laptop and I was using compiz
> to the max flawlessly. It's just frutrating to suddenly lack all effects. Is
> it possible that my card doesn't support compiz or am i missing some sort of
> library or package ?

What version of Ubuntu have you installed? What graphics card do you have?

Have you checked System Settings->Additional Drivers?


--
Ioannis Vranos

http://cppsoftware.binhoster.com

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 04:56 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org